NetNewsWire *Lite* 1.0.3b4

This is the first beta release of NetNewsWire Lite in a couple months. This version includes all the relevant bug fixes from the recent release of the full version of NetNewsWire. See the change notes for details.

One important thing to note: this release requires OS X 10.2 (Jaguar) or better. We will continue to make the last pre-Jaguar-friendly release available, even after NetNewsWire Lite 1.0.3 ships, for people who haven’t upgraded to Jaguar yet.

14 May 2003

Archive

© 1995-2014 Ranchero Software, LLC